všetky možnosti
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Zdroj: globus-gsi-openssl-error  ]

Balík: libglobus-gsi-openssl-error0 (0.14-6)

Odkazy pre libglobus-gsi-openssl-error0

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík globus-gsi-openssl-error:

Správca:

Externé zdroje:

Podobné balíky:

Globus Toolkit - Globus OpenSSL Error Handling

The Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause.

The libglobus-gsi-openssl-error0 package contains: Globus OpenSSL Error Handling

Značky: : qa::low-popcon, Role: Shared Library

Ostatné balíky súvisiace s balíkom libglobus-gsi-openssl-error0

  • závisí
  • odporúča
  • navrhuje
  • enhances

Stiahnuť libglobus-gsi-openssl-error0

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
kfreebsd-i386 7.5 kB52.0 kB [zoznam súborov]